--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1732789801.93863'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1732788122.04023'
    into_interval: 1d
    time: '1732788122.1374'
  minmax: 
    max: '1732789801.83978'
    min: '1732773146.22023'
    mtime: '1732789741'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1732789801.83978'
    path: 02STAMP
    type: new
  - 
    epoch: '1732789759.43136'
    path: id/M/MJ/MJOHNSON/Math-Symbolic-Custom-ToShorterString-0.1.meta
    type: new
  - 
    epoch: '1732789759.42991'
    path: id/M/MJ/MJOHNSON/Math-Symbolic-Custom-ToShorterString-0.1.readme
    type: new
  - 
    epoch: '1732789759.41845'
    path: id/M/MJ/MJOHNSON/Math-Symbolic-Custom-ToShorterString-0.1.tar.gz
    type: new
  - 
    epoch: '1732789759.41402'
    path: id/M/MJ/MJOHNSON/CHECKSUMS
    type: new
  - 
    epoch: '1732789082.51357'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1732789082.48472'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1732789082.1441'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1732787942.09132'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1732787942.0812'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1732787942.01899'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1732787941.93304'
    path: 00whois.xml
    type: new
  - 
    epoch: '1732787941.92336'
    path: 00whois.html
    type: new
  - 
    epoch: '1732787564.61946'
    path: id/Z/ZA/ZARABOZO/CHECKSUMS
    type: new
  - 
    epoch: '1732787563.40113'
    path: id/U/UP/UPWORK/CHECKSUMS
    type: new
  - 
    epoch: '1732787560.67141'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1732787559.89884'
    path: id/S/SC/SCHWIGON/CHECKSUMS
    type: new
  - 
    epoch: '1732787558.13581'
    path: id/P/PO/POLETTIX/CHECKSUMS
    type: new
  - 
    epoch: '1732787557.83731'
    path: id/P/PJ/PJFL/web-components/CHECKSUMS
    type: new
  - 
    epoch: '1732787555.5691'
    path: id/M/MR/MRUEDA/CHECKSUMS
    type: new
  - 
    epoch: '1732787549.58507'
    path: id/M/MA/MATHIAS/Dist-Setup/CHECKSUMS
    type: new
  - 
    epoch: '1732787549.42771'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1732787547.7568'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1732787543.77657'
    path: id/G/GW/GWS/CHECKSUMS
    type: new
  - 
    epoch: '1732787543.14438'
    path: id/G/GD/GDT/CHECKSUMS
    type: new
  - 
    epoch: '1732787542.24479'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1732787538.77412'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1732787537.21615'
    path: id/B/BP/BPSCHUCK/CHECKSUMS
    type: new
  - 
    epoch: '1732787536.85442'
    path: id/B/BL/BLHOTSKY/CHECKSUMS
    type: new
  - 
    epoch: '1732787536.56495'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1732787535.94942'
    path: id/B/BA/BAKERSCOT/CHECKSUMS
    type: new
  - 
    epoch: '1732783937.59467'
    path: id/C/CH/CHOROBA/CHECKSUMS
    type: new
  - 
    epoch: '1732780934.54515'
    path: id/K/KI/KIMOTO/SPVM-Net-SSLeay-0.019.meta
    type: new
  - 
    epoch: '1732780934.54334'
    path: id/K/KI/KIMOTO/SPVM-Net-SSLeay-0.019.readme
    type: new
  - 
    epoch: '1732780934.51418'
    path: id/K/KI/KIMOTO/SPVM-Net-SSLeay-0.019.tar.gz
    type: new
  - 
    epoch: '1732778910.11761'
    path: id/P/PO/POLETTIX/App-Easer-2.012.meta
    type: new
  - 
    epoch: '1732778910.11616'
    path: id/P/PO/POLETTIX/App-Easer-2.012.readme
    type: new
  - 
    epoch: '1732778910.09656'
    path: id/P/PO/POLETTIX/App-Easer-2.012.tar.gz
    type: new
  - 
    epoch: '1732777427.9237'
    path: id/S/SH/SHLOMIF/Games-Solitaire-Verify-0.2601.meta
    type: new
  - 
    epoch: '1732777427.92213'
    path: id/S/SH/SHLOMIF/Games-Solitaire-Verify-0.2601.readme
    type: new
  - 
    epoch: '1732777427.89578'
    path: id/S/SH/SHLOMIF/Games-Solitaire-Verify-0.2601.tar.gz
    type: new
  - 
    epoch: '1732776639.19022'
    path: id/P/PO/POLETTIX/Mail-Colander-0.004.meta
    type: new
  - 
    epoch: '1732776639.18876'
    path: id/P/PO/POLETTIX/Mail-Colander-0.004.readme
    type: new
  - 
    epoch: '1732776639.17477'
    path: id/P/PO/POLETTIX/Mail-Colander-0.004.tar.gz
    type: new
  - 
    epoch: '1732773146.22023'
    path: id/L/LI/LION/CHECKSUMS
    type: new
